Results 1 to 1 of 1

Thread: Several Problems with Banshee 1.8.0

  1. #1
    Join Date
    Oct 2010
    Ubuntu 10.04 Lucid Lynx

    Unhappy Several Problems with Banshee 1.8.0

    Hi I'm running Ubuntu 10.04 with Banshee 1.8.0, and I've got three main problems with Banshee :

    I) When I did my last upgrade from 1.7 , I found that my banshee-lyrics-extension had been removed.
    Now, whenever I try to re-install any extension (including banshee-community-extensions) through Synaptic, it
    1. Tells me that Banshee needs to be removed, which is weird.
    2.Gives me the following error :
    Depends: banshee-extensions-common but it is not going to be installed

    Likewise, when I try to install banshee-extensions-common, it again tells me that Banshee needs to be remove, and on clicking on OK, it gives the following error :
    Depends: banshee but it is not going to be installed

    II) My scrobbler hasn't been working for a while. I've looked up many threads on the internet but none seemed to help. The wiki extension works fine, and the plugin in Rhythmbox also displays the artist info+recommendations, but somehow in Banshee, all it says is "Loading..."

    III) After the last upgrade to 1.8, two significant 'bugs' have crept in :
    1. Everytime I click on the icon in the left-side pane, Banshee closes.
    2. Everytime I choose the 'Mini-Mode', Banshee closes.

    Any Ideas ?

    P.S. : I've already tried re-installing Banshee.
    Last edited by tieyourshoelace; October 27th, 2010 at 12:48 AM. Reason: Correct the Title

Tags for this Thread


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts